document.write('<a target="_new" href="http://ad.doubleclick.net/click;h=v3|3260|0|0|%2a|l;13261123;3-0;0;10756500;3454-728|90;9402669|9420565|1;;~sscs=%3fhttp://slate.com/id/2111775"><img src="http://www.washingtonpost.com/wp-adv/advertisers/slate/TodaysBlogs_Superbanner.gif" border=0 alt="Click Here!"></a><!-- Begin Interstitial Ad --><!-- Template Id = 1399 Template Name = wp popunder code -->\n');

if (typeof DoNotDisplayIA == 'number') { var DoDisplay = 0; } else { var DoDisplay = 1;}
if (DoDisplay){
document.onload = window.open('http://ad.doubleclick.net/imp;v1;j;13087147;0-0;0;10768805;0|0;8384026|8401922|1;;~fdr=13340372;0-0;0;10756500;0|0;8565544|8583440|1;;cs=m%3fhttp://www.washingtonpost.com/wp-adv/advertisers/popunders/orbitz_slate_jan05.html','win1504273',"height=300,width=720,status=0,scrollbars=no,toolbar=no,resizable=no,menubar=no,location=0,top=100,left=50,screenx=50,screeny=100");

}
//-->
document.write('');
